.TitleScreen {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: var(--black-01);
}

.TitleScreen_logo {
    display: block;
    margin: 0 auto;
    width: 128px;
    image-rendering: pixelated;
}

.TitleScreen .KeyBoardMenu {
    position: relative;
    width: 100px;
    margin: 0 auto;
    background-color: transparent;
    border: 0;
}

.TitleScreen button {
    color: var(--white-02);
    justify-content: center;
    padding: 0;
}

.TitleScreen .DescriptionBox {
    background-color: transparent;
    color: var(--white-02);
    border: 0;
    text-align: center;
}

@media ((max-width: 920px) and (max-height: 420px)) {
    .TitleScreen .DescriptionBox, .TitleScreen .KeyBoardMenu {
        transform: scale(1.5);
    }

    .TitleScreen .DescriptionBox {
        padding: 7px;
    }
}